body,a{
	font:11px arial,sans-serif;
	color:#000;
	text-decoration:none;
}
a{text-decoration:underline;}
a:hover{text-decoration:underline;}
body{
	text-align:left;
	background:#0D7399 url(../images/body-bg.gif) repeat-x;
	color: #99CCCC;
}
body,form{
	margin:0;
	padding:0;
}

h2{
	color: #FFFFFF;

}
img{
	border:none;
	display:block;
}
select,input{vertical-align:middle;}

#main{
	width:950px;
	margin:0 auto;
}

#header{
	width:912px;
	height:145px;
}

#footer{
	border-top:1px solid #528F9C;
	width:912px;
	margin:0 auto;
	padding:15px 0;
	clear:both;
}
#footer p{
	margin:0;
	font:11px arial,sans-serif;
	color:#559999;
	padding:0 2px;
}
#footer p a{
	text-decoration: none;
	color:#559999;
}
#footer p.left{float:left;}
#footer p.right{float:right;}
#footer ul{
	margin:0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
/*#footer ul li{
	display:inline;
	background:url(../images/footer-sep.gif) no-repeat 0 2px;
	padding:0 2px 0 7px;
}
#footer ul li.first{background:none;}
#footer ul a{
	font:11px arial,sans-serif;
	color:#559999;
	text-decoration: none;
}

#footer p .visiontech a{
	text-decoration: none;
	color:#ffffff;
}

#visiontech a:hover{
color:#FF6600;
}
*/
#welcome{
	border:solid #528F9C;
	border-width:1px 0;
	width:912px;
	margin:0 auto;
	padding:10px 0 10px 0;
	overflow:hidden;
}

#out-source{
	width:200px;
	height:auto;
	padding:20px 0;
	overflow:visible;
}
#news{
	width:912px;
	margin:0 auto;
	overflow:hidden;
}

.news-bigga-padding{
	padding:17px 0px 17px 0px;
}

.news-smalla-padding{
	padding: 5px 0px 17px 0px;
}

.inner{
	width:912px;
	overflow:hidden;
	margin:0 auto;
	padding:28px 0;
	border-top:1px solid #528F9C;
}

.column{
	float:left;
	display:inline;
	width:460px;
}
.content{
	float:right;
	display:inline;/*
	width:501px;*/
	margin: 0 20px 20px 0;
	
}

.content a{
	color: #FFCC00;
}

.center{
	text-align: center;
}

#news .column,#welcome .column{width:190px;margin:0;}
#news .content,#welcome .content{width:703px;margin:0;}

#welcome .content{
	height:280px;
	position:relative;
	padding: 8px 0;
}
#welcome .content h2{
	margin:0;
	position:absolute;
	left:0;
	top:22px;
	text-indent:-3000px;
	overflow:hidden;
	width:350px;
	height:85px;
	background:url(../images/welcome-title.jpg) no-repeat;
}
#welcome .content ul{
	margin:0;
	padding:0;
	position:absolute;
	left:22px;
	top:117px;
	list-style-type:none;
}
#welcome .content ul li{
	padding-left:9px;
	background:url(../images/welcome-arrow.gif) no-repeat 0 7px;
	height:18px;
	font:bold 12px/18px helvetica,arial,sans-serif;
	color:#fff;
}
#welcome .content a.learn{
	position:absolute;
	left:597px;
	top:246px;
	text-indent:-3000px;
	overflow:hidden;
	width:92px;
	height:25px;
	background:url(../images/welcome-learn.gif) no-repeat;
}

#welcome .column{padding:15px 0 0;}
#welcome .column h2, #left-h2 {
	margin:0 2px;
	font:bold 17px/21px helvetica,arial,sans-serif;
	color:#fff;
}
#welcome .column p, #left-p{
	margin:0 2px;
	padding:10px 0 15px;
	font:11px/13px arial,sans-serif;
	color:#9cf;
}
#welcome .column input, .leftCol input{
	float:left;
	clear:both;
}
.input{
	float:left;
	clear:both;
	width:250px;
	border:1px solid #9DB1B8;
	background:#3B788F;
	color:#99CCCC;
	font:11px/14px arial,sans-serif;
	height:70px;
	padding:5px 7px;
	margin:0 0 8px;
	overflow:auto;
	
	scrollbar-base-color: #3B788F;
	scrollbar-arrow-color: #9CF;
	scrollbar-track-color: #9CF;
	
	scrollbar-shadow-color: #9CF;
	scrollbar-lightshadow-color: #3B788F;
	scrollbar-darkshadow-color: #3B788F;
	
	scrollbar-highlight-color: #9CF;
	scrollbar-3dlight-color: #3B788F;
}
.outsoucery {
color:#ffffff; padding:0 8px; background:#ffffff url(../images/out-sourcery.gif) no-repeat; margin: 20px 20px 0 0; height:250px; width:174px;
}
html > body .outsoucery {
	height:235px;
}
#welcome .column input.text, .leftCol input.text {
	width:174px;
	border:1px solid #9DB1B8;
	background:#3B788F;
	color:#99CCCC;
	font:11px/14px arial,sans-serif;
	height:14px;
	padding:5px 7px;
	margin:0 0 8px;
}

#welcome .column input.text, .leftCol input.contact-text {
	width:250px;
	border:1px solid #9DB1B8;
	background:#3B788F;
	color:#99CCCC;
	font:11px/14px arial,sans-serif;
	height:14px;
	padding:5px 7px;
	margin:0 0 8px;
}

#welcome .column input, .leftCol input{
	width:174px;
	border:1px solid #9DB1B8;
	background:#3B788F;
	color:#99CCCC;
	font:11px/14px arial,sans-serif;
	height:14px;
	padding:5px 7px;
	margin:0 0 8px;
}


#welcome .column input.button, .leftCol input.button {
	width:81px;
	border:1px solid #C3D8E0;
	background:#86B1C1;
	color:#069;
	font:bold 11px/14px arial,sans-serif;
	height:27px;
	padding:5px 0;
	margin:0;
	text-align:center;
	float:right;
	cursor:pointer;
}

#news .column{/*
	padding:8px 0 0;
	background:#06B77C;
	*/
	padding:0;
}

#left-h3{
	margin:10px 0 50px 0;
	text-indent:-3000px;
	overflow:hidden;
	background:no-repeat;
}

#news .column h2{
	margin:0;
	
	overflow:hidden;
	width:190px;
	background:no-repeat;
}
#news .column h2.out-sourcery{
	height:65px;
	background-image:url(../images/out-sourcery.gif);
}
#news .column p{
/*
	margin:0 15px;
	padding:10px 0;
	font:11px/13px arial,sans-serif;
	color:#fff;
	*/
	margin:0 15px;
	padding:10px 0;
	font:11px/13px arial,sans-serif;
	color:#000000;
}
#news .column p a, .leftCol p a{
	font:bold 11px/13px arial,sans-serif;
	color:#65BF29;
}
#news .column strong.myob, #left-myob{
	text-indent:-3000px;
	overflow:hidden;
	width:168px;
	height:62px;
	background:url(../images/myob.jpg) no-repeat;
	display:block;
	margin:0 auto 5px;
}

#home{
	overflow: hidden;
}

#news .content{/*
	background:#378EA8 url(../images/news-grad.gif) repeat-x;*/
	width:662px;
	padding:0px 19px 21px 22px;
}
#news .content .visual{
	float:right;
	margin:0 0 0 20px;
}
#news .content h2, .leftCol h2{
	margin:0;
	font:bold 17px arial,sans-serif;
	padding:0 0 5px;
	color:#fff;
}
#news .content h2 a{
	font:bold 17px arial,sans-serif;
	color:#fff;
}
#news .content p{
	margin:0;
	font:11px/15px arial,sans-serif;
	color:#fff;
	padding:15px 0 0;
}
#news .content p strong{color:#9CF;}
#news .content p a{
	font:bold 11px/15px arial,sans-serif;
	color:#FC0;
	text-decoration:underline;
}
#news .content p a:hover{text-decoration:none;}

.column .slogan{
	font:26px/24px "HelveticaNeue",helvetica,arial,sans-serif;
	color:#9cc;
	margin:188px 0;
}
.column .slogan span{
	display:block;
	padding:32px 33px 34px;
	width:307px;
}
.column .slogan span.grad{
	padding:0;
	width:373px;
	height:3px;
	background:url(../images/slogan-grad.png) no-repeat;
	font:0px sans-serif;
}

.inner .column h2{
	width:373px;
	height:79px;
	margin:0;
	background:url(../images/profile-title-bg.gif) no-repeat;
}
.inner .column h2 span{
	float:right;
	width:373px;
	height:79px;
	text-indent:-3000px;
	overflow:hidden;
	background:no-repeat 100% 0;
}
.inner .column h2.profiles span{background-image:url(../images/company_02.jpg);}
.inner .content{padding:3px 0 0;}
.inner .content h2{
	font:17px helvetica,arial,sans-serif;
	color:#9cc;
	margin:0;
	height: 68px;
	width: 361px;
}
.inner .content h2 span.photo {
	float:left;
	border:1px solid #fff;
	width:101px;
	height:101px;
	overflow:hidden;
	background:url(../images/photo-holder.gif) no-repeat;
	margin-right:13px;
}

.client-photo {
	float:left;
	border:1px solid #fff;
	margin-right:10px;
}

.inner .content h2 span.photo-long{
	float:left;
	border:1px solid #fff;
	width:500px;
	height:225px;
	overflow:hidden;
	background:url(../images/photo-holder.gif) no-repeat;
	margin-right:13px;
}
.inner .content p{
	font:11px/15px arial,sans-serif;
	color:#fff;
	margin:0;
	padding:15px 0 0;
}

.inner .content p a{
	font:bold 11px/15px arial,sans-serif;
	color:#FC0;
	text-decoration:underline;
}
.inner .content p a:hover { text-decoration:none; }
.inner .sep{
	width:100%;
	display:block;
	height:35px;
	background:url(../images/sep.gif) repeat-x 0 100%;
	margin:0 0 25px;
}
.separator {
	margin: 0;
}
html > body .separator {
	margin: 98px 0 0 0;
}
.morenews {
	display:none;
}
.profile p a{
	font:bold 11px/15px arial,sans-serif;
	color:#FC0;
	text-decoration:underline;
}
#resources {
	width: 920px;
	border: 0;
	padding: 0;
	margin: 0;
	text-align:center;	
}
#resources td {
	padding: 5px 10px 0 19px;
	text-align:left;
	vertical-align:top;
}

.learn-more{
	margin: 10px 0 0 60px;
	color: #65bf29;
	font-weight: bold;
}
.learn-more a{
	color: #65bf29;
	font-weight: bold;
}

.learn-more-all{
	margin: 10px 0 0 53px;
	color: #65bf29;
	font-weight: bold;
}
.learn-more-all a{
	color: #65bf29;
	font-weight: bold;
}

/*New*/
.newsimage{
float: right;
max-height: 200px;
overflow: hidden;
margin: 0 0 0 15px;
border: 1px solid #99CCCC;
}

.newsimageNews{
float: right;
overflow: hidden;
border-style: solid;
border-width: 1px;
margin: 0 0 0px 15px;
}



.sloganP{
	font:17px "HelveticaNeue",helvetica,arial,sans-serif;
	color:#9cc;
	overflow: hidden;
	
  
}
.sloganP span{
	display:block;
	padding:0px 0px 0px 0px;
	float: center;
	margin:10px 0 20px;
}
.sloganP span.grad{
	padding:0;
	width:373px;
	height:3px;
	font:0px sans-serif;

	
}

.innerP{
	width:670px;
	overflow:hidden;
	margin:0 auto;
	padding:0px 0 15px 0 ;

}

.innerP .column h2{
	width:373px;
	height:79px;
	margin:0;
	
	background:url(../images/profile-title-bg.gif) no-repeat;
}
.innerP .column h2 span{
	float:right;
	width:373px;
	height:79px;
	text-indent:-3000px;
	overflow:hidden;
	background:no-repeat 100% 0;
	
}
.innerP .column h2.profiles {background-image:url(../images/company_02.jpg);}
.innerP .content{padding:3px 0 0;}
.innerP .content h2{
	font:17px helvetica,arial,sans-serif;
	color:#9cc;
	margin:0;
}
.innerP .content h2 span.photo {
	float:left;
	border:1px solid #fff;
	width:101px;
	height:101px;
	overflow:hidden;
	background:url(../images/photo-holder.gif) no-repeat;
	margin-right:13px;
}

.mainP{
margin: 169px 210px 5px 0px;
}

.imagesP{
width: 200px;
margin: 160px 0 0 10px;
float:right;
}

.imageP{
float: right;
margin: 10px 20px;
border-style: solid;
border-width: 1px;
}

.visiontech{
width: 100px;

}

.visiontech a:hover{
color: #FF6600;
}

.contentR{
	float:right;
	display:inline;
	width:450px;
	margin-right:14px;
}

.column li{
color: #000000;
line-height: 14px;
}

#news .column{/*
	padding:8px 0 0;
	background:#06B77C;
	*/
	padding:0;

}

#left-h3{
	margin:10px 0 50px 0;
	text-indent:-3000px;
	overflow:hidden;
	background:no-repeat;
}

#leftCol{
color: #000000;
padding-top: 1px;
line-height: 14px;
}

.clientContainer{
text-align: center;
width: 152px;
float:left;
margin:0 12px 30px 0;
overflow: hidden;
}

.imageC{
border-style: solid;
border-width: 1px;
margin: 0 0 5px 0;
}

.contentO{
	float:right;
	display:inline;
	width:501px;
	margin-right:14px;
	
}

.contentH{
	float:right;
	display:inline;
	width:501px;
	margin:0 0 0 0;
	height: 194px;
	background:#378EA8 url(../images/news-grad.gif) repeat-x scroll 0 0;
  padding:16px 19px 26px 20px;
  width:663px;
  display:inline;
  float:right;
}

#news .contentH p a:hover {all.css (line 309)
text-decoration:none;
}
#news .contentH p a {all.css (line 304)
-x-system-font:none;
color:#FFCC00;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:15px;
}
#news .contentH h2 a {all.css (line 293)
-x-system-font:none;
color:#FFFFFF;
font-family:arial,sans-serif;
font-size:17px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:25px;
}

#news .contentH p strong {all.css (line 303)
color:#99CCFF;
}

#news .contentH p {all.css (line 297)
color:#FFFFFF;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:15px;
}

.static{
margin: 8px 0;
}

.leftColNews{
background-color: #ffffff;
}

.newsLeftCon{
margin: 0 0 10px 0;
}

.leftColNewsSeparator{
	border-bottom:1px solid #528F9C; 
	width: 100%;
	margin: 100px 0 20px 0;
	}
	
.textC{
padding: 0 5px;
}

.homeLeftCol{
background-color: #ffffff;
height:194px;
padding:0 0 42px;
}

.content p a {
color:#FFCC00;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:15px;
}

.content ul li a {
color:#FFCC00;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:15px;
}

.leftCol p a {
color:#65bf29;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:15px;
}



.newsarticle-container{
background-color: #378EA8;
padding: 15px;
margin: 20px 0 0 0;
overflow: hidden;
}

.newsarticle{
margin: 0 257px 0px 0;
}

.right span a:hover{
color: #FF6600;
}

.leftCol{
margin: 10px 20px 0 0;
}

.leftCol ul{
margin-left: -6px;
}

#news .outsoucery {
	height:240px;
}

.hidden{
  display: none;
}

#servicesTitle{
  width: 360px;
  height: 68px;
  background-image:url(../images/services_02.jpg);
  
}

#newsTitle{
  width: 360px;
  height: 68px;
  background-image:url(../images/news_02.jpg);
  
}

#resourcesTitle{
  width: 360px;
  height: 68px;
  background-image:url(../images/resources_02.jpg);
  
}

#clientsTitle{
  width: 360px;
  height: 68px;
  background-image:url(../images/clients_02.jpg);
  
}

#contactTitle{
  width: 360px;
  height: 68px;
  background-image:url(../images/contact_02.jpg);
}

#pano{
	border: 1px solid #99cccc;
}

#signupTitle{
  width: 360px;
  height: 68px;
  background-image:url(../images/signup_02.gif);
  
}



.newsimage img{

}


.imageS{
  float: right;
}

.imagesS{
width: 200px;
margin: 80px 0 0 10px;
float:right;
}

.introR p{
  font-family:"HelveticaNeue",helvetica,arial,sans-serif;
  font-size:17px;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
}

.sendto{
	background: #3B788F; 
	color: #99CCFF; 
	text-decoration: none;
	border: 1px solid #9DB1B8;
	width: 265px;
}

#Gmap{
	margin: 10px 0 10px 0;
	border-style:solid;
	margin: 30px 0 40px 0;
	width: 390px;
	height:  370px;
}

#pano{
	margin: 0 0 40px 0;
}


#backToResources{
	color: #FFCC00;
}

#newsTd td {
padding:0px 10px 0 0;
text-align:left;
vertical-align:top;
}

.mainS{
margin: 80px 210px 5px 0px;
width: 450px;
overflow: hidden;
}

.messages{
	color: #FFFF00;
	font-weight: bold;
	margin: 15px 0 0 0;
}

#print{
  width: 155px;
  height: 30px;
  overflow: hidden;
  color: #FFCC00;
  display:inline-block;
  }
  
#print span{
  float: right;
  cursor: pointer;
  }
  
  #print img{
  float: left;
  }

#address{
	margin: 0px 0 20px 0;
}

#accordion h2{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 631px;
	float: left;
}

#accordion h3{
	margin: 0 0 0 0;
	padding: 10px 0 0px 0;
}

ul#accordion, ul#accordion ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
}

ul#accordion a {
  display: block;
  text-decoration: none;
  color:#ffffff;
  margin: 0;
  padding: 0;
}

ul#accordion li {
  
  margin: 0;
  padding: 0px 0 0px 0;
}

ul#accordion li a {
cursor: pointer;
margin: 0;
  padding: 0;
}

ul#accordion li a:hover {
cursor: pointer;
color: #ffffff;
margin: 0;
  padding: 0;
}


.groupA a:hover {
cursor: pointer;
color: #ffffff;
margin: 0;
  padding: 0;
}

.articleI{
	width: 600px;
}

.articleA{
	color: #FFCC00;
	text-decoration: underline;
}

ul#accordion li a:hover {
	margin: 0;
  padding: 0;

}

ul#accordion li ul li a {
	margin: 0;
  	padding: 0;
}

ul#accordion li ul li a:hover {
	margin: 0;
  padding: 0;
  
}




.res-border{
	width: 600px;
	height: 10px;
	margin:  10px 0 0 0;
	border-top: 1px dashed #528F9C; 
	}
.res-group{
	width: 655px;
	background:  url(../images/resource_up.gif) no-repeat;
	padding: 5px 0 5px 5px;
	margin: 5px 0;
	height: 30px;
}

.res-group-selected{
	background:  url(../images/resource_down.gif) no-repeat;
}

.article{
	margin: 0 0 0 0;
}

#lazy-preloader{
	background:  url(../images/resource_down.gif) no-repeat;
	height: 0px;
	width: 0px;
	visibility: hidden;
	
}

/*
.res-arrow{
	margin: 10px 10px 5px 0;
	float: right;
	height: 15px;
	width: 15px;
	background-image: url(../images/arrow_up.gif);
}

.res-arrow-selected{
	margin:10px 10px 5px 0;
	float: right;
	height: 15px;
	width: 15px;
	background-image: url(../images/arrow_down.gif);
}
*/


/*Tool Tips*/
#tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #eee;
	background-color: #ffffff;
	padding: 3px;
	width: 397px;
}
:first-of-type #tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #eee;
	background-color: #ffffff;
	padding: 3px;
	width: 398px;
}
#tooltip div { margin: 0; }

.caption{
	background-color: #ffffff;
}

.caption img{
	float: left;
	margin: 3px 0px 0 10px;
}

.caption h3{
	color: #99CCCC;
	margin: 12px 10px 0 0;
	float: right;
}
.body img{
	border: 1px solid #99cccc;
}

#footer {
	overflow:hidden;
	padding:0px 0px;
	margin: 0px 0 10px 19px;
}
#footer ul {
	list-style:none;
	margin: 10px 0 0 0px;
}
.footer-li {
	float:left;
	border-right:1px solid #559999;
	margin:2px 0;
	margin-right:8px;
	color:#559999;
	position:relative;
	font-size: 11px;
}
#footer ul li.no-border {
	border:none;
}
#footer ul li a {
	display:block;
	color:#559999;
	text-decoration:none;
	font-size: 11px;
}

.footer-li-a {
	margin-right:8px;
}
#footer ul li a:hover {
	color:#99cccc;
}
#footer ul li.copyright {
}
#footer ul li.copyright a {
	display:inline;
}
#footer ul li.copyright img {
	position:absolute;
	top:-1px;
	border:none;
}
#footer ul li.visiontech {
	float:right;
	width:170px; 
}
#footer ul li.visiontech a {
	text-transform:none;
	display: inline;
}
#footer ul li.visiontech a:hover strong {
	color:#f60;
}
.clear-both {
	clear:both;
}

#first{
	margin-left: 60px;
}

#last{
	margin-right: 0px;	
}
#left-a{
	margin-right: 0px;
	float: right;
}

.red-span{
	color: #FF0000;
}


